/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {
	.slogan{display: none !important;}
	.imp-item .img{right: 0;top: 90px;}
	.imp-item-right .img{left: 0;right: auto;}
	.imp-item .img img{width: 400px;}
	.imp-item .frame .vh{max-width: 480px;}
	.imp-item-right .frame{padding-left: 160px;}
	.top-box-tnx .t1 {font-size: 30px;}
	.boss-block{padding-bottom: 60px;}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
	.imp-item .frame{margin: 0 auto;float: none;padding-left: 90px;}
	.imp-item{padding-top: 200px;}
	.imp-item .img{top: 15px;left: 50%;margin-left: -200px;}
	.imp-item{margin-bottom: 30px;}
	.rev-slider{padding: 0 50px;}
	.top-box-tnx .t1 {font-size: 28px;}
	.boss-block{padding: 40px 0;}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	.imp-item .frame .vh p{font-size: 12px;margin: 20px 0;text-align: center;}
	.imp-item .frame .vh{display: block;max-width: 100%;}
	.imp-item .img{margin-left: -150px;}
	.imp-item{padding-top: 150px;}
	.imp-item .frame{padding: 20px;padding-top: 50px;padding-bottom: 0;background: none;height: auto;width: auto;border:3px solid #bc8e62;}
	.imp-item .img img{width: 300px;}
	.header-top .phone{
		width: 41px;
		height: 44px;
		padding: 0;
		background: url(../img/tel.png) 0 0 no-repeat;
		float: right;
	}
	.header-top .phone a{text-indent: -9999px;display: block;height: 100%;}
	.header-top .social{ display: none !important;}
	.header-top > div{overflow: hidden;}
	.header-top{margin-bottom: 30px;}
	.tb-text .title-h1{font-size: 27px;margin-bottom: 30px;}
	.tb-text .list li:after{display: none;}
	.tb-text .list li{font-size: 16px;}
	.tb-text .list{margin-bottom: 40px;}
	.top-box{height: auto;padding-bottom: 40px;}
	.title-bx br{display: none;}
	.title-bx{font-size: 22px;}
	.chel-bx{padding: 20px;}
	.chel-bx .img{float: none;margin: 0 auto 20px;}
	.chel-bx .tt{padding: 0;}
	.chel-bx .tt p{font-size: 14px;}
	.title-bx{margin-bottom: 40px;}
	.work-item .t{padding: 20px 0;}
	.work-block .chel-bx .tt p{line-height: 1.2;}
	.work-block .under{margin-bottom: 50px;}
	.work-block .row{margin-bottom: 20px;}
	.quiz-block{padding: 40px 0;background: none;height: auto;}
	.footer .header > div > *{display: block;}
	.footer .header{text-align: center;}
	.footer .header > div > .phone{display: inline-block;}
	.footer .header .social{margin: 20px 0;}
	.social li:last-of-type {margin-right:0;}
	.footer .header-wrap .phone {display: inline-block;}
	.block404{padding: 50px 0;}
	.block404 .t1{font-size: 40px;}
	.block404 .t2{font-size: 16px;}
	.top-box-tnx .t1{font-size: 20px;margin-bottom: 30px;}
	.top-box-tnx .sc .t{font-size: 16px;margin: 0 0 10px;display: block !important;}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.popup .t1{font-size: 19px;line-height: 1.2;}
	.popup .wr{padding: 20px;}
	.popup{width: 300px;margin-left: -150px;}
	.block404 .btn-bx{display: block;}
}

@media only screen and (max-width : 400px) {
	label.input_final > svg {
		top: 73px;
	}
}